package com.cim.idm.wmspackage.productshiprequest.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductShipRequestKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	//private String invoiceNo;
	private String shipRequestName;
	
	public String getShipRequestName() {
		return shipRequestName;
	}
	public void setShipRequestName(String shipRequestName) {
		this.shipRequestName = shipRequestName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getInvoiceNo() {
//		return invoiceNo;
//	}
//	public void setInvoiceNo(String invoiceNo) {
//		this.invoiceNo = invoiceNo;
//	}
	
	
}
